/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "0tH-c8-mjj"; */
"0tH-c8-mjj.placeholderString" = "Erforderlich";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "ADL-BW-kkm"; */
"ADL-BW-kkm.title" = "Delegierte verwalten…";

/* Class = "NSButtonCell"; title = "Authorize Microsoft Teams…"; ObjectID = "bUC-9w-C5U"; */
"bUC-9w-C5U.title" = "Microsoft Teams autorisieren…";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "bWe-bp-x95"; */
"bWe-bp-x95.title" = "Nutzername:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Beschreibung";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "df9-cj-kmR"; */
"df9-cj-kmR.ibExternalAccessibilityDescription" = "passwort";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "DgG-ZF-yjV"; */
"DgG-ZF-yjV.title" = "Kalender aktualisieren:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "EfA-gi-4zt"; */
"EfA-gi-4zt.title" = "Passwort:";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Beschreibung:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Fs3-mA-64K"; */
"Fs3-mA-64K.placeholderString" = "Erforderlich";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pif-pQ-HJ4"; */
"pif-pQ-HJ4.ibExternalAccessibilityDescription" = "Nutzername";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "beschreibung";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "account aktivieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "aktivieren um diesen account zu aktivieren";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Diesen Account aktivieren";

/* Class = "NSButtonCell"; title = "Public Folders…"; ObjectID = "xu5-hd-2Ki"; */
"xu5-hd-2Ki.title" = "Öffentliche Ordner…";

/* Class = "NSButtonCell"; title = "Add Microsoft Teams to new events"; ObjectID = "yp0-NP-UnF"; */
"yp0-NP-UnF.title" = "Microsoft Teams Besprechung\nzu neuen Ereignissen hinzufügen";

